Subject: bug#41531: 27.0.91; Better handle asynchronous eldoc backends

From: João Távora <[email-masked]>
Date: Tue, 07 Jul 2020 15:34:44 +0100

Dmitry Gutov <[email-masked]> writes:

> On 07.07.2020 13:58, João Távora wrote:
>> I've told you this before: you mistake attention for obedience.
>
> Most of the time I feel you're not even addressing my points.

I try my best, but I don't have any control over your feelings :-)